<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Укључите прилагодљиву батерију</string>
    <string name="battery_tip_smart_battery_summary">Укључите прилагодљиву батерију</string>
    <string name="smart_battery_manager_title">Прилагодљива батерија</string>
    <string name="smart_battery_title">Користи прилагодљиву батерију</string>
</resources>
